## golang-github-abbot-go-http-auth 0.0~git20150714.0.46b9627

=== debian/changelog ===
golang-github-abbot-go-http-auth (0.0~git20150714.0.46b9627-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:24:39 +0100

golang-github-abbot-go-http-auth (0.0~git20150714.0.46b9627-1) unstable; urgency=medium

  * Initial release (Closes: #798318).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 11:28:06 +1000
