=== debian/control ===
Source: golang-github-abbot-go-http-auth
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/abbot/go-http-auth
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-abbot-go-http-auth.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-abbot-go-http-auth.git
XS-Go-Import-Path: github.com/abbot/go-http-auth

Package: golang-github-abbot-go-http-auth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Basic and Digest HTTP Authentication for golang http
 HTTP Basic and HTTP Digest authentication in Go language.
 This library designed as a simple wrapper for http.RequestHandler functions.
 Features:
  * HTTP Basic and HTTP Digest authentication.
  * htpasswd and htdigest formatted files.
  * Automatic reloading of password files.
  * Pluggable interface for user/password storage.
  * MD5 and SHA1 for Basic authentication password storage.
  * Configurable Digest nonce cache size with expiration.
  * Wrapper for legacy http handlers (http.HandlerFunc interface)
