=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/abbot/go-http-auth/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
