=== debian/control ===
Source: golang-github-abbot-go-http-auth
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/abbot/go-http-auth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-abbot-go-http-auth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-abbot-go-http-auth.git
XS-Go-Import-Path: github.com/abbot/go-http-auth
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-abbot-go-http-auth-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Basic and Digest HTTP Authentication for golang http
 HTTP Basic and HTTP Digest authentication in Go language.
 This library designed as a simple wrapper for http.RequestHandler functions.
 Features:
  * HTTP Basic and HTTP Digest authentication.
  * htpasswd and htdigest formatted files.
  * Automatic reloading of password files.
  * Pluggable interface for user/password storage.
  * MD5 and SHA1 for Basic authentication password storage.
  * Configurable Digest nonce cache size with expiration.
  * Wrapper for legacy http handlers (http.HandlerFunc interface)
